Subject: [lemonade] MMS URI schemes I-D posted

From: Ted Wugofski <[email-masked]>
Date: Mon, 22 Sep 2003 16:10:39 -0500

I have recently posted an I-D pertaining to Multimedia Messaging Service 
(MMS) URI schemes.  Please see:

http://www.ietf.org/internet-drafts/draft-wugofski-mms-uri-scheme-00.txt

These URI schemes are being developed based on functionality defined in 
the 3GPP specifications as well as the requirements coming from members 
in the Open Mobile Alliance (OMA).

I would like feedback on this from members of this list.

 From the abstract:

This memo specifies URI (Universal Resource Identifier) schemes used
in Multimedia Messaging, as specified by the 3GPP.

The 'mmsto' URI scheme is used to designate the MMS address of an
individual or service. In its simplest form, an 'mmsto' URI contains
either an E.164 phone number or an Internet mail address.

For greater functionality, because interaction with some resources
may require message headers or message bodies to be specified as well
as the MMS address, the 'mmsto' URI scheme may optionally include MMS
header fields and the message body.

The 'mms' URI scheme is used to designate an MMS message and the
sending of that message from the message originator.
-- 

Ted Wugofski
CTO Office
Openwave
+1 817 658 6195 (m)
+1 817 737 4533 (o)
[email-masked]

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade